/*
Theme Name: Affiliate Theme - Child
Theme URI: http://affiliatetheme.io
Description: Legen... wait for it... Dary!
Author: endcore Medienagentur
Author URI: http://endcore.com
Template: affiliatetheme
Version: 1.0
*/ 

.full-width-container-all>.container{
    width:100%;
	padding:0px;
}

.full-width-container-all>.container #content{
   padding-top:0px;
}

body #header .col-sm-4 .brand{
	margin-top:5px;
	margin-bottom:5px;
}

@media screen and (max-width:768px){
	body #header .col-sm-4 .brand{
		width:300px;
	}
	#header #searchform{
		margin-top:20px;
		margin-bottom:20px;
	}
}

#header #searchform {
	width:100%;
}

#searchform input{
	border:solid 1px #4C80B6;
}

#searchform .btn{
	border-top:solid 1px #70a76e;
	border-right:solid 1px #70a76e;
	border-bottom:solid 1px #70a76e;
	background-color:#70a76e;
}

#searchform .glyphicon{
	color:white;
}

.home #header #searchform{
	display:none!important;
}

#header .container .row{
    display: flex;
    flex-flow: row;
}

#header .container .row .col-sm-8{
    align-self: center;
}

@media screen and (max-width:768px){	
    #header .container .row{
        display:block
    }
	#header .container .row .col-sm-4{
    }
	.navbar-header{
		display:none;
	}
	.navbar-collapse{
		display:block;
	}
}

#header .ubermenu-skin-black-white-2.ubermenu-responsive-toggle{
		background-color:#4C80B6;
		border:none;
		box-shadow:none!important;
	}

.ubermenu-main{
	box-shadow:none!important;
}

.ubermenu-responsive-toggle-main .fa-bars:not(.not-disable){
	display:none;
}
.ubermenu-responsive-toggle-main .fa-bars.not-disable{
   font-size: 15px;
    margin-left: 5px;
}

.startseite-teaser-wrapper.fl-row-full-height .fl-row-content-wrap{
	min-height:80vh;
}

.startseite-teaser-wrapper #searchform{
	max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.startseite-teaser-wrapper #searchform input{
    font-size:16px;
    height:50px;
    border-width: 3px;
}

.startseite-teaser-wrapper #searchform button{
    height:50px;
    border-top-width: 3px;
    border-right-width: 3px;
    border-bottom-width: 3px;
}

.startseite-teaser-sub-wrapper {
	text-align:center;
	margin-bottom:50px;
}
.startseite-teaser-sub-wrapper .subheadline-start-eins{
	display: block;
    color: #4C80B6;
    font-size: 52px;
    font-weight: bold;
    font-style: italic;
    line-height: 60px;
    margin-bottom:15px;
}

.startseite-teaser-sub-wrapper .subheadline-start-zwei{
	display: block;
    color: #4C80B6;
    font-size: 46px;
    font-weight: bold;
    font-style: italic;
    line-height: 60px;
    text-transform: uppercase;
}

@media screen and (max-width:768px){
   .startseite-teaser-sub-wrapper .subheadline-start-eins{
        font-size: 25px;
        line-height: 30px;
       margin-bottom:20px;
    }
    .startseite-teaser-sub-wrapper .subheadline-start-zwei{
        font-size: 25px;
        line-height: 30px;
    }
}

.carousel-caption {
		margin-bottom:120px !important;
}



/*Vergleichstabelle*/
@media screen and (min-width:768px){
    .aawp .aawp-tb__head{
        width:12%!important;
    }
}

.carousel-caption .aawp{
    margin-bottom:-100px;
}

.aawp .aawp-tb__row{
    font-size:16px;
}

.aawp .aawp-tb__data--type-custom_html{
    padding:0px!important;
}

.aawp .aawp-tb__data--highlight .aawp-tb-ribbon{
    font-size:16px;
    font-weight:bold;
    padding-top:5px;
    padding-bottom:5px;
}

.aawp .aawp-tb__data--highlight .aawp-tb-ribbon:before{
    content:" ";
    background-image: url("https://www.multimedia.de/wp-content/uploads/2019/10/icon-multimedia-white.png");
    height: 30px;
    width: 30px;
    display: inline-block;
    background-size: contain;
    margin-right: 15px;
    vertical-align: middle;
}

.aawp .aawp-tb__data--type-price .aawp-tb-product-data-price{
    color:#5EAA68;
    font-size:20px;
    font-weight:bold;
    padding-top: 15px;
    padding-bottom: 15px;
}
.aawp .aawp-tb__data--type-price .aawp-tb-product-data-price:after{
    content:"inkl. 19% gesetzlicher MwSt";
    color:#333;
    display: block;
    font-size: 11px;
    opacity: 0.5;
    font-weight:400;
}

.aawp .aawp-tb__head{
    font-size:16px;
}

.aawp .aawp-tb__data--type-title .aawp-tb-product-data-title{
    font-size:16px;
}

.siegel-wrapper{
    padding-top: 15px;
    padding-bottom: 15px;
    background-color:white;
    background: -moz-linear-gradient(-45deg,  rgba(94,170,104,0.3) 0%, rgba(94,170,104,0.3) 1%, rgba(94,170,104,0.05) 50%, rgba(94,170,104,0.3) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  rgba(94,170,104,0.3) 0%,rgba(94,170,104,0.3) 1%,rgba(94,170,104,0.05) 50%,rgba(94,170,104,0.3) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  rgba(94,170,104,0.3) 0%,rgba(94,170,104,0.3) 1%,rgba(94,170,104,0.05) 50%,rgba(94,170,104,0.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d5eaa68', endColorstr='#4d5eaa68',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	 width: 210px;
    max-width: 100%;
    margin: 5px auto;
    border: solid 3px #4c80b6;
	
}
.siegel-wrapper .siegel-note{
    display: block;
    font-weight: bold;
    font-size:32px;
    color:#5EAA68;
    margin-bottom:15px;
    text-align: center;
}

.siegel-wrapper .siegel-testurteil{
    color:#333;
    opacity: 0.6;
    font-style: italic;
    margin-bottom:15px;
    font-size:16px;
    text-align: center;
    display: block;
}

.siegel-wrapper .brand-logo{
    text-align: center;   
}

.siegel-wrapper .brand-logo img{
    width:200px;
    max-width:80%!important;
}
